export const FETCH_USERS_PENDING = "FETCH_USERS_PENDING";
export const FETCH_USERS_SUCCESS = "FETCH_USERS_SUCCESS";
export const FETCH_USERS_ERROR = "FETCH_USERS_ERROR";
export const SELECT_USER_HANDLER ="SELECT_USER_HANDLER";
export const USERS_PAGINATION_CHANGE ="USERS_PAGINATION_CHANGE";